﻿<div class="container">
    <div class="row">
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش اطلاعات به صورت افرادی</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش مبالغ واریزی توسط هر فرد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش وام های دریافتی توسط یک فرد</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش اقساط باقی مانده از یک وام تسویه نشده </a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش اقساط واریز شده در یک تاریخ خاص</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش لیست واریزی افراد در یک تاریخ خاص</a>
        </div>
        <div class="col-md-4 pull-right">
            <a type="button" href="~/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارش تراز مالی هر خانواده</a>
        </div>
    </div>

</div>